Subject: RE: Route Reflector In VPN

From: "Sakthivadivu.S.S" <[email-masked]>
Date: Mon, 12 Jan 2004 13:09:51 +0530

Hi,
   Carrying Label RFC says in Capability Advrtisement Paragraph that
   Carrying Label capability should be advertised only if there is an LSP
between the peers.

   Do we need to follow this for VPNv4 capability also?. If it so, then i
have problem in Route Reflector case. If Route Reflector is not in
forwarding path, then this will not work sincee the Vpn4 connection should
be established between PE and RR.

  Can you pls clarify my doubt?.

Regards,
sakthi

-----Original Message-----
From: Alok Dube [mailto:[email-masked]]
Sent: Thursday, 8 January 2004 9:23 PM
To: [email-masked]
Subject: Re: Route Reflector In VPN

dont know where you are coming from, but an RR should put Label mappings
and not routes/prefixes in the forwarding table.
else there may not be any purpose to use an RR...if one needs to do an L3
lookup there that is...

>
> Hi,
>
>    When the route reflector receives route the VPN-Ipv4 routes from PE
> peers,
>    will it install the routes in IP forwarding table ?.
>
>
>    If CE is associated with Route Reflector (VRF_A), the routes only
> belongs to the VPN corresponding to CE
>    will be installed in this VRF_A. Will RR install other routes which
>    it
> reflects in default forwarding table.
>
>     Can you please clarify my doubt
>
> Regards,
> Sakthi
>
>
>
>
>
>
>
>
>
>
***************************************************************************
> This message is proprietary to Future Software Limited (FSL)
> and is intended solely for the use of the individual to whom it
> is addressed. It may contain  privileged or confidential information
> and should not be circulated or used for any purpose other than for
> what it is intended.
>
> If you have received this message in error, please notify the
> originator immediately. If you are not the intended recipient,
> you are notified that you are strictly prohibited from using,
> copying, altering, or disclosing the contents of this message.
> FSL accepts no responsibility for loss or damage arising from
> the use of the information transmitted by this email including
> damage from virus.
>
***************************************************************************

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************